Bug 65541 - kde authenticated proxy configuration
kde authenticated proxy configuration
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
All Linux
low Severity low
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-27 05:03 EDT by Need Real Name
Modified: 2006-10-18 11:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 11:55:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-27 05:03:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
The kde proxy configuration doesn't include authentication data, so, when
acessing a port through an authenticated proxy, one must supply the password
over-and-over. The save password option works only in one konqueror session.

KnewsTicker doesn't use proxy data, and blocks behind an authenticated proxy,





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Configure an authenticated proxy in your kde/konqueror
2.Try to access, for example, http://google.com  
3.Supply your proxy login and configuration
4.Logout konqueror and go to one
	

Actual Results:  The browser konqueror keeps asking for a password.

Expected Results:  I would expect that we can configure proxy access through the
kioslave
common to all kde applications. The kde applications should use
this configuration by default. 
Any network aware application using a proxy should allow you to change the login
if it failed and optinally store it to other applications.

Additional info:
Comment 1 Petr Rockai 2005-08-10 12:06:54 EDT
Please retry with current version of Fedora Core. Unless you followup on this    
bug, it will be considered fixed and will be closed at some point... Thank you    
for your time.  
Comment 2 Bill Nottingham 2006-10-18 11:55:42 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.